---
nortelSecureNetworkAccessMib: 1.3.6.1.4.1.45.5.10
nsnaNotifications: 1.3.6.1.4.1.45.5.10.0
nsnaClosedConnectionToSnas: 1.3.6.1.4.1.45.5.10.0.1
nsnaStatusQuoIntervalExpired: 1.3.6.1.4.1.45.5.10.0.2
nsnaInvalidMessageFromSnas: 1.3.6.1.4.1.45.5.10.0.3
nsnaSnasConnected: 1.3.6.1.4.1.45.5.10.0.4
nsnaObjects: 1.3.6.1.4.1.45.5.10.1
nsnaScalars: 1.3.6.1.4.1.45.5.10.1.1
nsnaEnabled: 1.3.6.1.4.1.45.5.10.1.1.1
nsnaNsnasConnectionState: 1.3.6.1.4.1.45.5.10.1.1.3
nsnaNsnasInetAddressType: 1.3.6.1.4.1.45.5.10.1.1.4
nsnaNsnasInetAddress: 1.3.6.1.4.1.45.5.10.1.1.5
nsnaNsnasSendHelloInterval: 1.3.6.1.4.1.45.5.10.1.1.6
nsnaNsnasInactivityInterval: 1.3.6.1.4.1.45.5.10.1.1.7
nsnaNsnasStatusQuoInterval: 1.3.6.1.4.1.45.5.10.1.1.8
nsnaMacAuthenticationEnabled: 1.3.6.1.4.1.45.5.10.1.1.9
nsnaFailOpenEnabled: 1.3.6.1.4.1.45.5.10.1.1.10
nsnaFailOpenVlan: 1.3.6.1.4.1.45.5.10.1.1.11
nsnaFailOpenFilterVlan: 1.3.6.1.4.1.45.5.10.1.1.12
nsnaNsnasConnectionVersion: 1.3.6.1.4.1.45.5.10.1.1.14
nsnaNsnasRadiusServerEnabled: 1.3.6.1.4.1.45.5.10.1.1.15
nsnaNsnasRadiusServerPort: 1.3.6.1.4.1.45.5.10.1.1.16
nsnaNsnasTable: 1.3.6.1.4.1.45.5.10.1.2
nsnaNsnasEntry: 1.3.6.1.4.1.45.5.10.1.2.1
nsnaNsnasAddressType: 1.3.6.1.4.1.45.5.10.1.2.1.1
nsnaNsnasAddress: 1.3.6.1.4.1.45.5.10.1.2.1.2
nsnaNsnasAddressMask: 1.3.6.1.4.1.45.5.10.1.2.1.3
nsnaNsnasPort: 1.3.6.1.4.1.45.5.10.1.2.1.4
nsnaNsnasRowStatus: 1.3.6.1.4.1.45.5.10.1.2.1.5
nsnaPortTable: 1.3.6.1.4.1.45.5.10.1.3
nsnaPortEntry: 1.3.6.1.4.1.45.5.10.1.3.1
nsnaPortIfIndex: 1.3.6.1.4.1.45.5.10.1.3.1.1
nsnaPortMode: 1.3.6.1.4.1.45.5.10.1.3.1.2
nsnaPortGreenVlanId: 1.3.6.1.4.1.45.5.10.1.3.1.3
nsnaPortVoipVlans: 1.3.6.1.4.1.45.5.10.1.3.1.4
nsnaPortUplinkVlans: 1.3.6.1.4.1.45.5.10.1.3.1.5
nsnaPortState: 1.3.6.1.4.1.45.5.10.1.3.1.6
nsnaPortDhcpState: 1.3.6.1.4.1.45.5.10.1.3.1.7
nsnaPortHubModeEnabled: 1.3.6.1.4.1.45.5.10.1.3.1.8
nsnaPortHubModeMaxClients: 1.3.6.1.4.1.45.5.10.1.3.1.9
nsnaVlanTable: 1.3.6.1.4.1.45.5.10.1.4
nsnaVlanEntry: 1.3.6.1.4.1.45.5.10.1.4.1
nsnaVlanId: 1.3.6.1.4.1.45.5.10.1.4.1.1
nsnaVlanColor: 1.3.6.1.4.1.45.5.10.1.4.1.2
nsnaVlanFilterSetName: 1.3.6.1.4.1.45.5.10.1.4.1.3
nsnaVlanFilterSetId: 1.3.6.1.4.1.45.5.10.1.4.1.4
nsnaVlanYellowSubnetType: 1.3.6.1.4.1.45.5.10.1.4.1.5
nsnaVlanYellowSubnet: 1.3.6.1.4.1.45.5.10.1.4.1.6
nsnaVlanYellowSubnetMask: 1.3.6.1.4.1.45.5.10.1.4.1.7
nsnaClientTable: 1.3.6.1.4.1.45.5.10.1.5
nsnaClientEntry: 1.3.6.1.4.1.45.5.10.1.5.1
nsnaClientIfIndex: 1.3.6.1.4.1.45.5.10.1.5.1.1
nsnaClientMacAddress: 1.3.6.1.4.1.45.5.10.1.5.1.2
nsnaClientDeviceType: 1.3.6.1.4.1.45.5.10.1.5.1.3
nsnaClientVlanId: 1.3.6.1.4.1.45.5.10.1.5.1.4
nsnaClientAddressType: 1.3.6.1.4.1.45.5.10.1.5.1.5
nsnaClientAddress: 1.3.6.1.4.1.45.5.10.1.5.1.6
nsnaClientExpired: 1.3.6.1.4.1.45.5.10.1.5.1.7
nsnaClientFilterVlanId: 1.3.6.1.4.1.45.5.10.1.5.1.8
nsnaClientStatus: 1.3.6.1.4.1.45.5.10.1.5.1.9
nsnaStaticClientTable: 1.3.6.1.4.1.45.5.10.1.6
nsnaStaticClientEntry: 1.3.6.1.4.1.45.5.10.1.6.1
nsnaStaticClientVlanId: 1.3.6.1.4.1.45.5.10.1.6.1.1
nsnaStaticClientMacAddress: 1.3.6.1.4.1.45.5.10.1.6.1.2
nsnaStaticClientDeviceType: 1.3.6.1.4.1.45.5.10.1.6.1.3
nsnaStaticClientAddressType: 1.3.6.1.4.1.45.5.10.1.6.1.4
nsnaStaticClientAddress: 1.3.6.1.4.1.45.5.10.1.6.1.5
nsnaStaticClientRowStatus: 1.3.6.1.4.1.45.5.10.1.6.1.6
nsnaIpPhoneSignatureTable: 1.3.6.1.4.1.45.5.10.1.7
nsnaIpPhoneSignatureEntry: 1.3.6.1.4.1.45.5.10.1.7.1
nsnaIpPhoneSignatureString: 1.3.6.1.4.1.45.5.10.1.7.1.1
nsnaIpPhoneSignatureRowStatus: 1.3.6.1.4.1.45.5.10.1.7.1.2
nsnaNotificationObjects: 1.3.6.1.4.1.45.5.10.1.8
nsnaClosedConnectionReason: 1.3.6.1.4.1.45.5.10.1.8.1
nsnaInvalidMessageHeader: 1.3.6.1.4.1.45.5.10.1.8.2